Subject: Re: Word needed

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 21 Feb 2005 17:22:28 -0500

Elliott wrote:
> I tried asking this on another list, with no success:  If you are 
> someone's heir, what are they to you?

My dictionary has an entry for "bequeather".  That does imply that the
inheritance was a conscious decision, and it wouldn't apply so well if
you just came by the loot as a consequence of being the next of kin.

Depending on the circumstances, "benefactor" might work, although that's
really the complement of "beneficiary", and similarly for "predecessor"
and "successor".  And there's always "ancestor".

Jean-Joseph